Subject: Re: Request to publish: draft-ietf-opes-smtp-use-cases-00

From: Marshall Rose <[email-masked]>
Date: Wed, 9 Feb 2005 09:12:43 -0800

> what do i need to do with the xml2rfc site to conform to this?

<rfc ipr='full3667' docName='draft-ietf-opes-smtp-use-cases-00'>